Linux Server

Help
2006-09-13
2012-10-30
  • Patrick Franken

    Patrick Franken - 2006-09-13

    Hi,
    I need a Server which is able to run with GNU/Linux Debian!

    Thanks!
    Patrick Franken

    PS: Sorry for my bad English I am German.

     
    • Zygfryd

      Zygfryd - 2006-09-26

      Yes i'm on testing (etch) so it should have fairly recent version of Qt, does this package provide qmake, which is used to compile murmur ?

       
    • Thorvald Natvig

      Thorvald Natvig - 2006-09-18

      The default distribution compiles on most Linux distributions that have a modern Qt. Depending on which release of Debian you are running, you either have the bleeding edge one (which works very well) or one from the stone ages (which won't work).

       
    • Zygfryd

      Zygfryd - 2006-09-25

      I'm too in need of linux server and also on debian ;) How come linux server needs Qt library, as i remember its GUI library am i right ? I just use console, and ts server works great but i like mumble better but don't want to run windows server everytime we need to use mumble on lan :/
      I'll check how much space that Qt library needs, because i don't have much on this server.

       
    • Thorvald Natvig

      Thorvald Natvig - 2006-09-25

      Qt is an application framework, and provides both GUI and console functionality.
      In the server part, we use the Qt network and container classes, which enables us to write crossplatform software with a minimum of fuss.
      Hence, murmur doesn't require an X server (and in fact doesn't link with the X libraries).
      If you're on a recent debian with Qt4, the standard deb package works just fine for us :)